@charset "utf-8";
/* CSS Document */
#div_header1{
	width:100%;
	background-color:#FFF;
	height:125px;
}
.logo-sk{
	margin-right:10px;
}

.haut_droit{
	margin-left:19px;
}

#div_header2{
	width:958px;
	height:170px;
	/*background-color:#897866;
	 background-color:#dadada; */
	
	/*------ dessous pour noel------*/
	/*background-image:url(images/menu_noel.png);
	background-image:url(images/menu.png);
	*/
	
	
	position:relative;
}
#div_header2_haut{
	width:100%;
/*	height:110px;*/
}

#div_header3{
	float:right;
	margin-right:20px;
	width:300px;
}

#div_menu{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:white;
	position:absolute;
	width:100%;
    margin-top: 10px;
    padding-left: 110px;

}
#div_menu a{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-transform:uppercase;
	color:white;
	text-decoration:none;
	height:14px;
	padding: 0 5px 5px 5px;
}
#div_menu a:hover{
	text-decoration:underline;
}

.image_envoyez{
	margin-left:30px;
	margin-top:28px;
	margin-right:12px;
	float:left;
}

.meteo{
	width:50px;
	float:left;
	margin-left:5px;
}

.envoyez{
	float:left;
	margin-top:26px;
	margin-left:10px;
}